<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>949</ddf-library-id>
    <model>Generic RLAGCBI</model>
    <vendor>Generic</vendor>
    <author>Patrick Grote</author>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <lime dmxchannel="1" hueLeftBottom="60" hueLeftTop="90" hueRightTop="90" hueRightBottom="120"/>
      <amber dmxchannel="2" hueLeftBottom="0" hueLeftTop="45" hueRightTop="45" hueRightBottom="60"/>
      <green dmxchannel="3"/>
      <cyan dmxchannel="4" hueLeftBottom="120" hueLeftTop="180" hueRightTop="180" hueRightBottom="240"/>
      <blue dmxchannel="5"/>
      <indigo dmxchannel="6" hueLeftBottom="240" hueLeftTop="255" hueRightTop="255" hueRightBottom="300"/>
    </rgb>
  </functions>
</device>
